## haskell-happstack-state 0.5.0.2

=== debian/changelog ===
haskell-happstack-state (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #584902)

 -- Giovanni Mascellani <gio@debian.org>  Thu, 08 Jul 2010 14:32:52 +0200
