=== debian/control ===
Source: haskell-happstack-state
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 libghc6-binary-dev,
 libghc6-binary-prof,
 libghc6-hslogger-dev,
 libghc6-hslogger-prof,
 libghc6-happstack-util-dev,
 libghc6-happstack-util-prof,
 libghc6-happstack-data-dev,
 libghc6-happstack-data-prof,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-stm-dev,
 libghc6-stm-prof
Build-Depends-Indep:
 ghc6-doc,
 libghc6-binary-doc,
 libghc6-hslogger-doc,
 libghc6-happstack-util-doc,
 libghc6-happstack-data-doc,
 libghc6-mtl-doc,
 libghc6-stm-doc
Standards-Version: 3.9.0
Homepage: http://hackage.haskell.org/package/happstack-state
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-state
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-state

Package: libghc6-happstack-state-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, distributed state layer - GHC 6 libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-state is a distributed event-based state layer provided by
 Happstack to the web application.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-happstack-state-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Happstack web framework, distributed state layer - GHC 6 profiling libraries
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-state is a distributed event-based state layer provided by
 Happstack to the web application.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-happstack-state-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Happstack web framework, distributed state layer - documentation
 Happstack is a Haskell web framework, designed so that developers can
 prototype quickly, deploy painlessly, scale massively, operate reliably,
 and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
 environments.
 .
 Happstack provides you with all the components you need to build and
 deploy your application, which is completely self-contained.
 Particularly, Happstack provides the application with a distributed and
 persistent data storage layer, capable to interact with the application
 itself directly in terms of Haskell data structures.
 .
 Happstack-state is a distributed event-based state layer provided by
 Happstack to the web application.
 .
 This package contains the library documentation.
