## haskell-happstack-state 6.0.0

=== debian/changelog ===
haskell-happstack-state (6.0.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 10:54:36 +0000

haskell-happstack-state (6.0.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:31 +0100

haskell-happstack-state (6.0.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Description: removing references to GHC 6.
  * debian/copyright: copyright years updated.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 16 May 2011 22:41:09 +0200
