=== debian/control ===
--- 
+++ 
@@ -7,34 +7,34 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-binary-dev,
- libghc6-binary-prof,
- libghc6-hslogger-dev,
- libghc6-hslogger-prof,
- libghc6-happstack-util-dev,
- libghc6-happstack-util-prof,
- libghc6-happstack-data-dev,
- libghc6-happstack-data-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-stm-dev,
- libghc6-stm-prof
+ ghc,
+ ghc-prof,
+ libghc-binary-dev,
+ libghc-binary-prof,
+ libghc-hslogger-dev (>= 1.0.2),
+ libghc-hslogger-prof (>= 1.0.2),
+ libghc-happstack-util-dev (>= 6.0),
+ libghc-happstack-util-prof (>= 6.0),
+ libghc-happstack-data-dev (>= 6.0),
+ libghc-happstack-data-prof (>= 6.0),
+ libghc-mtl-dev (>= 1.1),
+ libghc-mtl-prof (>= 1.1),
+ libghc-stm-dev,
+ libghc-stm-prof
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-binary-doc,
- libghc6-hslogger-doc,
- libghc6-happstack-util-doc,
- libghc6-happstack-data-doc,
- libghc6-mtl-doc,
- libghc6-stm-doc
-Standards-Version: 3.9.0
+ ghc-doc,
+ libghc-binary-doc,
+ libghc-hslogger-doc (>= 1.0.2),
+ libghc-happstack-util-doc (>= 6.0),
+ libghc-happstack-data-doc (>= 6.0),
+ libghc-mtl-doc (>= 1.1),
+ libghc-stm-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack-state
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-state
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-state
 
-Package: libghc6-happstack-state-dev
+Package: libghc-happstack-state-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -43,7 +43,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, distributed state layer - GHC 6 libraries
+Description: Happstack web framework, distributed state layer - GHC libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -58,9 +58,9 @@
  Happstack-state is a distributed event-based state layer provided by
  Happstack to the web application.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
-Package: libghc6-happstack-state-prof
+Package: libghc-happstack-state-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -68,7 +68,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, distributed state layer - GHC 6 profiling libraries
+Description: Happstack web framework, distributed state layer - GHC profiling libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -83,9 +83,9 @@
  Happstack-state is a distributed event-based state layer provided by
  Happstack to the web application.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
-Package: libghc6-happstack-state-doc
+Package: libghc-happstack-state-doc
 Section: doc
 Architecture: all
 Depends:
