## haskell-happstack-state 6.1.4

=== debian/changelog ===
haskell-happstack-state (6.1.4-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:05:38 +0100
