=== debian/control ===
--- 
+++ 
@@ -12,22 +12,28 @@
  libghc-binary-dev,
  libghc-binary-prof,
  libghc-hslogger-dev (>= 1.0.2),
- libghc-hslogger-prof (>= 1.0.2),
+ libghc-hslogger-prof,
  libghc-happstack-util-dev (>= 6.0),
- libghc-happstack-util-prof (>= 6.0),
- libghc-happstack-data-dev (>= 6.0),
- libghc-happstack-data-prof (>= 6.0),
+ libghc-happstack-util-dev (<< 6.1),
+ libghc-happstack-util-prof,
+ libghc-happstack-data-dev (>= 6.0.1),
+ libghc-happstack-data-dev (<< 6.1),
+ libghc-happstack-data-prof,
  libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof (>= 1.1),
+ libghc-mtl-dev (<< 2.1),
+ libghc-mtl-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-stm-dev,
  libghc-stm-prof
 Build-Depends-Indep:
  ghc-doc,
  libghc-binary-doc,
- libghc-hslogger-doc (>= 1.0.2),
- libghc-happstack-util-doc (>= 6.0),
- libghc-happstack-data-doc (>= 6.0),
- libghc-mtl-doc (>= 1.1),
+ libghc-hslogger-doc,
+ libghc-happstack-util-doc,
+ libghc-happstack-data-doc,
+ libghc-mtl-doc,
+ libghc-random-doc,
  libghc-stm-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack-state
